\begin{frame}
  \frametitle{Tracking genetically barcoded cell lineages}%
  \begin{block}{Example barcodes}%
    \tiny%
    $>$barcode\_0000000000\\
    AATTCCTCGAGAAGCTTGGGCCGATGTCCACGAAGCTCTCCTACG\\
    \textbf{GCACATGGGAGAGATCTCTACGTAAC}\\
    AGTCCAGCGCCAACCAGATAAGTGAAATCTAGTTCCAAACTATTT\\
    TGTCATTTTTAATTTTCGTATTAGCTTACGACGCTACACC\\[2ex]

    $>$barcode\_0000000001\\
    AATTCCTCGAGAAGCTTGGGCCGATGTCCACGAAGCTCTCCTACG\\
    \textbf{AAGTTCACACTTTTTTTAAAAGAGCC}\\
    AGTCCAGCGCCAACCAGATAAGTGAAATCTAGTTCCAAACTATTT\\
    TGTCATTTTTAATTTTCGTATTAGCTTACGACGCTACACC\\[2ex]

    $>$barcode\_0000000002\\
    AATTCCTCGAGAAGCTTGGGCCGATGTCCACGAAGCTCTCCTACG\\
    \textbf{GAAGTCAAAATGCACCGCTGTGGTAC}\\
    AGTCCAGCGCCAACCAGATAAGTGAAATCTAGTTCCAAACTATTT\\
    TGTCATTTTTAATTTTCGTATTAGCTTACGACGCTACACC\\
  \end{block}%
\end{frame}%
